Subject: RE: Power Trading Systems Weekly Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 13:46:46 -0700 (PDT)

Steve,
I wasn't aware I was asking for anything additional.  Will asked us to test this application and it did not work (neither the routing feature nor the confirmation).
We discussed possible solutions and tweaking of his prototype.  In addition to possible ideas to get his application going, I reminded him that this is to replace an existing workspace (excel) that has many more features (such as the insert keys, font colors, shading, etc).  If the goal was to replace our excel workspace, this would be a good start.  Since "buildroute" has been, and will be, a fundamental part of East Scheduling we agreed that the new version should save in the same manner it does now, nothing more.

Thanks,
Corry

 -----Original Message-----
From: 	Nat, Steve  
Sent:	Monday, June 25, 2001 2:32 PM
To:	Semperger, Cara
Cc:	Bentley, Corry; Smith, Will; Luu, Duong
Subject:	RE: Power Trading Systems Weekly Update 

Cara, Yes, primarily due to some additional requests that Corry has surfaced during user acceptance testing.  (I copied Corry on this in case you want to discuss with him)  He is looking for a number of excel type features that are not part of Will's grid object.  Will is doing some additional research for me on this...

Give me a call if you want to discuss.  As always, thanks for your interest and engagement.

Steve
 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Monday, June 25, 2001 12:03 PM
To:	Nat, Steve
Subject:	RE: Power Trading Systems Weekly Update 

So our target date has been moved to 7/15?

 -----Original Message-----
From: 	Nat, Steve  
Sent:	Sunday, June 24, 2001 10:01 AM
To:	Vinson, Donald Wayne; Theriot, Kim S.; Allen, Thresa A.; Reeves, Leslie; White, Stacey; Belden, Tim; O'Neil, Murray P.; Richter, Jeff; Hedstrom, Peggy; Dupuy, Mark; Mckeel, Richard; Murphy, Melissa Ann; Presto, Kevin M.; Will, Lloyd; Day, Smith L.; Bentley, Corry; Brackett, Debbie R.; Coulter, Kayne; Gilbert, Scotty; Zufferli, John; Dunton, Heather; Arora, Harry; Evans, Casey; Semperger, Cara; Postlethwaite, John
Cc:	Burchfield, Richard; Stock, Stephen; Perlman, Beth; Marryott, Michael; Poston, David; Gupta, Sanjay; Luu, Duong; Kumar, Madhup; Nommensen, Dave
Subject:	Power Trading Systems Weekly Update 

Week Ending 6/22/01:

 << File: Scorecard 062201.doc >> 

Glad to discuss...

Steve